<PAMDataset>
  <PAMRasterBand band="1">
    <Description>bio_15</Description>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">81.400001525879</MDI>
      <MDI key="STATISTICS_MEAN">-9999</MDI>
      <MDI key="STATISTICS_MINIMUM">13.60000038147</MDI>
      <MDI key="STATISTICS_STDDEV">-9999</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
